/* content */
.content_01 {
    width: 100%;
    /* min-height: 1500px;
    max-height: 4109px; */
    background-color: #f1f4f9;
    margin-top: 1px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}


.crumbs{
    width:1200px;
    display:flex;
    justify-content: flex-start;
    align-items: center;
    height:30px;
    font-size:14px;
    padding-left:45px;
    margin-top:20px;
    font-weight: 600;
}

.crumbsLine{
    width:3px;
    height:60%;
    background:#062463
}
.crumbsTxt{
    margin-left:5px;
    color:#010101a9
}
.contentContent01 {
    
    /* min-height: 1000px; */
    /* margin: 0 auto; */
    overflow: hidden;
    display:flex;
    flex-direction: row;
    /* justify-content: space-between; */
    align-items: flex-start;
    width:1200px;
    margin-top:20px;
}

.headTitleBox{
    width: calc(100% - 45px);
    height: 50px;
    margin-top:20px;
    padding-left:45px;
}

.headTitle{
    width: 120px;
    height: 50px;
    color:#2b2b2b;
    font-size: 24px;
    font-family: 微软雅黑;
    line-height: 50px;
    float: left;
    cursor: pointer;
    font-weight: 700;
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.headTitle::before{
    content:'';
    display: inline-block;
    width:6px;
    height:24px;
    background-color: #062463;
}


.leftContainer {
    width: 70%;
    background: #fff;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}


.dianjinum,
.newesttime {
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    font-size: 16px;
    font-family: 微软雅黑;
}

.dianjinum {
    width: 66%;
    height: 100%;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border: 1px solid #e1e1e1;
    border-radius: 4px;
    background-color: #f6f6f6;
    color: #828282;
}

.dianjinum {
    float: left;
}

.newesttime {
    float: right;
    color: #ccc;
}




.leftBox {
    width: 100%;
    /* background-color: red; */
    display:flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    padding:20px 45px;
    position:relative;
}

.leftBoxTitle {
    width: 100%;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 28px;
    font-weight: bold;
    color: #cc0000;
    margin-bottom: 10px;
}

.leftBoxTitleDsc {
    margin-bottom: 10px;
    width: 100%;
    text-indent: 2em;
    text-align: left;
    font-size: 14px;
    color: rgb(136, 136, 136);
    font-family: 'Microsoft YaHei', 微软雅黑;
}

.hdnewsthroughrate {
    margin-right: 20px;
}

.leftBoxContent {
    width: 100%;
    color: rgb(136, 136, 136);
    line-height: 32px;
    text-indent: 2em;
    font-size: 14px;
    font-family: 'Microsoft YaHei', 微软雅黑;
    
}

.bottomLine{
    width:calc(100% - 90px);
    height:1px;
    /* background:#999; */
    border-bottom: 1px dashed #999;
    position:absolute;
    bottom:0px;
    left:45px;
}


/* .leftBox::after {
    content: '';
    position: absolute;
    bottom: -20px;
    left: 0;
    width: 100%;
    border-bottom: 1px dashed #999;
} */



.leftImgbox {
    width: 35%;
    height: 130px;
    overflow: hidden;
    display:flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    /* background-color: skyblue; */
}

.leftImgbox img {
    width: auto;
    height: 130px;
}

.leftContentbox {
    width: 100%;
    height: 130px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;

    /* background-color: pink; */

}

.leftContentTitle {
    font-size: 18px;
    width: calc(90% - 10px);
    font-family: 'Microsoft YaHei', 微软雅黑;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 700;
    white-space: nowrap;

}

.leftContentBotBox {
    color: #999999;
    font-size: 12px;
    width: calc(90% - 10px);
    margin-top:5px;
    display:flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.leftContentBotClicks{
    width:22%;
    height:25px;
    display: flex;
    flex-direction: row;
    justify-self: flex-start;
    align-items: center;
}
.leftContentBotClicks img{
    height:11px;
}
.leftContentBotClicks span{
    margin-left:5px
}

.leftContentBotTime {
    width:22%;
    height:25px;
    display: flex;
    flex-direction: row;
    justify-self: flex-start;
    align-items: center;
}
.leftContentBotTime img {
    height:11px
}
.leftContentBotTime span{
    margin-left:5px
}

.leftContentTxt {
    color: #5E5E5E;
    font-size: 14px;
    line-height:20px;
    width: 98%;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top:15px;
    height:60px;
}


.pagePosition{
    margin-left:30px
}

.rightBox {
    width: 27%;
    /* height: 500px; */
    background-color: #fff;
    float: right;
    padding: 20px;
    margin-top: 30px;
    margin-left: 2.5%;
}

.rightTitlebox {
    width: 100%;
    overflow: hidden;
    margin-bottom:22px;
}

.rightTitle {
    float: left;
    font-size: 18px;
    color: #333;
    font-weight:700;
    /* font-weight: bold; */
}

.rightmore {
    float: right;
    margin-top: 6px;
    font-size: 14px;
    color: #666;
}

.eachParBox {
    width: 100%;
    display:flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}

.eachParLeftBox {
    display: flex;
    justify-content: start;
    align-items: center;
    height:30px;
    /* margin-bottom: 10px; */
    width:70%;
}

.eachParIcon1,
.eachParIcon6 {
    width: 18px;
    height: 18px;
    border-radius: 3px;
    text-align: center;
    line-height: 18px;
    color: #fff;
    margin-right: 10px;
    font-size:14px;
}

.eachParIcon1 {
    background-color: #AC102C;
    color: #fff;
}

.eachParIcon6 {
    background-color: #eeeeee;
    color: black;
}


.eachPar {
    width: 90%;
    /* overflow: hidden;
    text-overflow: ellipsis;*/
    white-space: nowrap; 
    font-size: 14px;
    color: #333;
    /* display: -webkit-box; */
    /* -webkit-box-orient: vertical; */
    overflow: hidden;
    text-overflow: ellipsis;
    /* -webkit-line-clamp: 2; */
    line-height:18px;
}
.eachParClick{
    width:20%;
    display:flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.eachParClick img{
    height:10px;
}
.eachParClick span{
    font-size:12px;
    margin-left:5px;
}
 

.eachParNum {
    width: 100%;
    text-align: right;
    font-size: 14px;
    color: #999;
}

.leftBoxLink{
    display:block;
    width:100%;
}